{
  "contentTitle": "¡Bienvenido al formulario de solicitud de privacidad de Hydrafacial!",
  "contentDescriptionOne": "Puede usar este formulario para enviar una solicitud con respecto a su información personal que es procesada por Hydrafacial y sus subsidiarias y afiliadas. Por favor complete este formulario y le responderemos lo antes posible.",
  "contentDescriptionTwo": "Tenga en cuenta que estos derechos no se aplican en todas las circunstancias, pero donde podamos, le daremos lo que desea.",
  "contentFooter": "Gracias.",
  "chooseEntity": " Elija la entidad",
  "userType": "Soy un/una",
  "platformUser": "Cliente",
  "employee": "Empleado",
  "jobApplicant": "Solicitante de empleo",
  "marketingRecipient": "Destinatario de marketing",
  "authorizedAgent": "Agente autorizado",
  "cloudType": "Elija producto",
  "requestType": "Elija un tipo de solicitud",
  "accessRequest": "Acceso a los datos",
  "infoRequest": "Solicitud de información",
  "updateRequest": "Actualizar datos",
  "deletionRequest": "Eliminación de datos",
  "restrictionRequest": "Solicitud de restricción",
  "fileComplaint": "Presente una queja",
  "marketingUnsubscribe": "Anular suscripción de marketing",
  "sharingData": "Objeción a vender y compartir datos",
  "country": "País",
  "firstName": "Nombre",
  "lastName": "Apellido",
  "email": "Tu correo electrónico",
  "phone": "su número de teléfono",
  "jobtitle": "Título del trabajo o puesto solicitado",
  "startDate": "Fecha de inicio del empleo",
  "endDate": "Fecha de finalización del empleo",
  "requestDetails": " Detalles de la solicitud",
  "pleaseNote": "tenga en cuenta",
  "noteDetailsOne": "Hydrafacial y sus subsidiarias y afiliadas solo pueden tramitar solicitudes de personas que tengan una relación directa con Hydrafacial o sus subsidiarias y afiliadas. Esto incluye solicitudes de nuestros clientes/consumidores, proveedores, solicitantes de empleo, empleados o destinatarios de marketing.",
  "noteDetailsTwo": "Los datos recogidos en este formulario serán tratados con la única finalidad de gestionar su solicitud.",
  "noteDetailsThree": "Para obtener más detalles e información sobre cómo usamos y protegemos su información personal, visite nuestro",
  "privacyPolicyLink": "Aviso de Privacidad.",
  "attachments": " Seleccione un archivo ",
  "fileMsg": "Los archivos mayores de 4 MB no son compatibles",
  "agreeTerms": "Entiendo lo anterior antes de enviar mi solicitud",
  "submit": "Entregar",
  "requiredFieldError": "Este campo es obligatorio",
  "invalidEmail": "el correo electrónico es invalido",
  "invalidPhone": "numero de telefono invalido",
  "fileSupport": "Tipos de archivos admitidos: JPG, JPEG, PNG, SVG, GIF, PDF",
  "provider": "Proveedor",
  "esti": "Esti",
  "client": "Cliente / Consumidor",
  "footerTitle": "Si desea realizar una solicitud a una empresa que utiliza Hydrafacial, hágalo directamente en su sitio web",
  "poweredBy": "Energizado por",
  "contactUsAt": "Contacta con nosotras en",
  "agreeTermsLabel": "Confirme su comprensión de lo anterior antes de enviar su solicitud",
  "pleaseWait": "espere por favor...",
  "viewPrivacyNotice": "Ver Aviso de Privacidad",
  "viewPrivacyRequestForm" : "Ver formulario de solicitud de privacidad",
  "language": "Idioma",
  "formSuccess": "Formulario enviado con éxito",
  "formErr": "Error al enviar el formulario",
  "emailPhoneInvalid": "Ingrese el correo electrónico o el número de teléfono",
  "invalidName": "Números no permitidos. Ingrese un nombre válido"
}
